cancel
Showing results for 
Search instead for 
Did you mean: 
Post a Question

Is R80.10 supported for TE appliances?

Jump to solution

We have R77.30 management with TE250X appliances and recently purchased new TE1000X Sandblast Appliances.

I am not planning to migrate anything from TE250X to TE1000 appliances but build the TE1000 from scratch and swap the TE devices on the gateways. But these new TE1000 appliances shipped with R77.30, so not sure if they can be upgraded to R80.10 directly before I put in production.

Does the TE appliances support R80.10 with R77.30 management server? Can I upgrade the TE1000 appliance to R80.10 directly from GAiA or any special instruction to upgrade?

1 Solution

Accepted Solutions
Employee+
Employee+

Re: Is R80.10 supported for TE appliances?

Jump to solution

Hi Kalyan,

Not yet. The current version for Sandblast appliances is R77.30 (recommended the latest GA Jumbo Hotfix). However, unless you're using your Sandblast appliances also as "regular" Security Gateways (routing traffic for instance) I would not worry about that -while R77.30 is supported :)-

Also, note that you need R80.10 Security Management in order to manage a R80.10 Gateway or Sandblast Appliance 🙂

As a footnote, generally speaking, I recommend to upgrade the management server to R80.10 version. This way you will benefit from lot of management improvements and you will be ready for the upcoming upgrades of your Gateways. Also, if you are not already using R80.10 SmartEvent, I do recommend it.

Regards!

7 Replies
Employee+
Employee+

Re: Is R80.10 supported for TE appliances?

Jump to solution

Hi Kalyan,

Not yet. The current version for Sandblast appliances is R77.30 (recommended the latest GA Jumbo Hotfix). However, unless you're using your Sandblast appliances also as "regular" Security Gateways (routing traffic for instance) I would not worry about that -while R77.30 is supported :)-

Also, note that you need R80.10 Security Management in order to manage a R80.10 Gateway or Sandblast Appliance 🙂

As a footnote, generally speaking, I recommend to upgrade the management server to R80.10 version. This way you will benefit from lot of management improvements and you will be ready for the upcoming upgrades of your Gateways. Also, if you are not already using R80.10 SmartEvent, I do recommend it.

Regards!

Employee++
Employee++

Re: Is R80.10 supported for TE appliances?

Jump to solution

To add some more infos:

The TE engine "behind the scenes" is already capable of running on R80.10 as it is already supported to run R80.10 TE/TX on a gateway. We are just in the progress to QA full R80.xx install on SandBlast appliances.


Regards Thomas

Re: Is R80.10 supported for TE appliances?

Jump to solution

The release notes of version 7.6 of TE Engine indicate: "R80.10 (JHF 151) supported by TEX appliances."

Does that mean we can now upgrade the sandblast appliances to R80.10? Including TE100X (which was not possible for this model in the Early Availability)?

Thanks

0 Kudos
Employee++
Employee++

Re: Is R80.10 supported for TE appliances?

Jump to solution

Yes R80.10 is now supported on TE appliances.

I don´t know about restrictions on TE100X but to be 100% sure open a case before and verify with TAC.


Regards Thomas

Re: Is R80.10 supported for TE appliances?

Jump to solution

Thanks Victor, this makes more sense.

We are in the path upgrading to R80.10 on our management sometime in Q3 so will wait till the upgrade is done. Yes, I already installed R80.10 SmartEvent last year and using the dashboards and reports. I am also in the process of migrating our dedicated log server to R80.10.

Re: Is R80.10 supported for TE appliances?

Jump to solution

Is there any official information regarding support for R80.20 for TE250X appliances now?

The online upgrade wizard only offers R77.30 for new installations and no option for upgrades

https://supportcenter.checkpoint.com/supportcenter/portal?eventSubmit_doShowupgradewizard

But then there are two file download entries for R80.20 files which state TE250X as supported

https://supportcenter.checkpoint.com/supportcenter/portal/role/supportcenterUser/page/default.psml/m...

https://supportcenter.checkpoint.com/supportcenter/portal/role/supportcenterUser/page/default.psml/m...

I confess that it's not clear if there are any kind of limitations or information that we should be aware of.

Any pointers would be great.

Thanks in advance,

Pedro Madeira

Employee+
Employee+

Re: Is R80.10 supported for TE appliances?

Jump to solution

Hi Pedro!

Sorry for a delayed reply, but yes it is supported. Check below.

Threat Emulation Appliances: TE100X, TE250X, TE1000X, TE2000X (SandBlast) 

The online upgrade wizard is probably just not updated.